/*
* Custom
*/
@font-face {
  font-family: "Roboto";
  font-weight: 400;
  font-style: normal;

  src: url("fonts/roboto-regular-webfont.eot");
  src: url("fonts/roboto-regular-webfontd41d.eot?#iefix") format("embedded-opentype"), url("fonts/roboto-regular-webfont.woff") format("woff"), url("fonts/roboto-regular-webfont.html") format("truetype"), url("fonts/roboto-regular-webfont.svg#svgFontName") format("svg");
}

@font-face {
  font-family: "Roboto";
  font-weight: 500;
  font-style: normal;

  src: url("fonts/roboto-medium-webfont.eot");
  src: url("fonts/roboto-medium-webfontd41d.eot?#iefix") format("embedded-opentype"), url("fonts/roboto-medium-webfont.woff") format("woff"), url("fonts/roboto-medium-webfont.html") format("truetype"), url("fonts/roboto-medium-webfont.svg#svgFontName") format("svg");
}

@font-face {
  font-family: "Roboto";
  font-weight: 700;
  font-style: normal;

  src: url("fonts/robotocondensed-bold-webfont.eot");
  src: url("fonts/robotocondensed-bold-webfontd41d.eot?#iefix") format("embedded-opentype"), url("fonts/robotocondensed-bold-webfont.woff") format("woff"), url("fonts/robotocondensed-bold-webfont.html") format("truetype"), url("fonts/robotocondensed-bold-webfont.svg#svgFontName") format("svg");
}

* {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}

body {
  height: 100%;
  font: 15px/25px Roboto, Arial, Helvetica, sans-serif;
  color: #363636;
  background: #fff;

  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeSpeed;
}

body ::-webkit-scrollbar {
  width: 5px;
  height: 10px;
}

body ::-webkit-scrollbar-track {
  background: transparent;
}

body ::-webkit-scrollbar-thumb {
  background: #ccc;
}

body ::-webkit-scrollbar-track-piece {
  background-color: none;
}

a {
  transition: .3s;
}

input[type="text"],
input[type="email"],
input[type="password"] {
  box-sizing: border-box;
  width: 100%;
  height: 33px;
  padding: 0 15px;
  line-height: 33px;
  border: 1px solid #c1c1c1;
  border-radius: 30px;
  outline: none;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus {
  border: 2px solid #98d614;
}

input[type="password"] {
  font-size: 30px;
}

input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}

input[type="checkbox"] + span::before {
  display: inline-block;
  position: relative;
  top: 2px;
  box-sizing: border-box;
  width: 15px;
  height: 15px;
  margin-right: 10px;
  content: "";
  cursor: pointer;
  border: 1px solid #c1c1c1;
  border-radius: 3px;
}

input[type="checkbox"]:checked + span::before {
  width: 15px;
  height: 15px;
  background-image: url(img/sprite.png);
  background-position: 0 -118px;
}

textarea {
  display: block;
  box-sizing: border-box;
  width: 100%;
  padding: 15px;
  border: 1px solid #c1c1c1;
  border-radius: 15px;
  outline: none;
}

textarea:focus {
  border: 2px solid #98d614;
}

select {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 29px;
  padding: 0 15px;
  line-height: 29px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  border-radius: 15px;
  outline: none;
  background: transparent;
}

select::-ms-expand {
  display: none;
}

button {
  font-family: "Roboto";
}

.s-hidden {
  visibility: hidden;
  padding-right: 10px;
}

.select {
  position: relative;
  box-sizing: border-box;
  cursor: pointer;
  border-radius: 15px;
}

.styledSelect {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  box-sizing: border-box;
  padding: 0 11px;
  line-height: 27px;
  border: 1px solid #c1c1c1;
  border-radius: 15px;
  background-color: white;
}

.styledSelect::before {
  position: absolute;
  top: 12px;
  right: 15px;
  content: "";
  border: 6px solid transparent;
  border-top-color: #869cb3;
}

.styledSelect:active,
.styledSelect.active {
  border-bottom: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.options {
  display: none;
  overflow: auto;
  position: absolute;
  z-index: 999;
  top: 100%;
  right: 0;
  left: 0;
  max-height: 225px;
  margin: -5px 0 0;
  padding: 0;
  list-style: none;
  border: 1px solid #c1c1c1;
  border-top: 0;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  background-color: #fff;
}

.options li {
  margin: 0 0;
  padding: 0 11px;
  cursor: pointer;
}

.options li:last-child {
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
}

.options li:hover {
  color: white;
  background-color: #98d614;
}

.to-top {
  position: fixed;
  right: 10%;
  bottom: 60px;
  width: 87px;
  height: 87px;
  font-size: 14px;
  font-weight: 500;
  line-height: 105px;
  cursor: pointer;
  text-transform: uppercase;
  border: 0;
  border-radius: 50%;
  outline: none;
  background: rgba(255, 255, 255, .5);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
}

.to-top::before {
  position: absolute;
  top: 25px;
  right: 0;
  left: 0;
  width: 36px;
  height: 12px;
  margin: auto;
  content: "";
  background-image: url(img/sprite.png);
  background-position: 0 -106px;
}

.wrapper {
  box-sizing: border-box;
  min-height: 100%;
  margin-bottom: -75px;
  padding-top: 75px;
}

.wrapper::after {
  display: block;
  height: 75px;
  content: "";
}

.layout {
  max-width: 1000px;
  margin: 0 auto;
}

.left-side {
  overflow: hidden;
}

.right-side {
  float: right;
  width: 335px;
}

.main-title {
  margin: 40px 0 0;
  padding: 0 20px;
  font-size: 40px;
  font-weight: 700;
  line-height: 48px;
  text-transform: uppercase;
}

.main-title.alt {
  margin: 0;
  padding: 14px 20px 13px;
}

.main-title.alt .social {
  margin-top: -10px;
}

.main-title + .article {
  padding-top: 15px;
  border-top: 0;
}

.btn {
  display: inline-block;
  box-sizing: border-box;
  min-width: 130px;
  height: 31px;
  padding: 0 15px;
  font: 400 15px/31px Roboto, Arial, Helvetica, sans-serif;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  border-radius: 15px;
  outline: none;
  background: #98d614;
}

.btn:hover {
  opacity: .92;
}

.btn.def {
  color: #000;
  border-color: #ccc;
}

@media (max-width: 1200px) {
  .wrapper {
    margin-bottom: -45px;
  }

  .wrapper::after {
    height: 45px;
  }
}

@media (max-width: 1000px) {
  .main-title {
    margin-top: 15px;
  }

  .right-side {
    float: none;
    width: auto;
  }

  .wrapper {
    padding-top: 25px;
  }
}

@media (max-width: 780px) {
  .main-title {
    font-size: 24px;
  }
}

.article {
  padding: 25px 20px 16px;
  border-top: 1px solid #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
}

.article:hover {
  background: #f9f9f9;
}

.article img {
  width: 100%;
  vertical-align: top;
}

.article + .article {
  border-top: 0;
}

.article .image-holder {
  margin-bottom: 9px;
}

.image-holder img {
  max-width: 100%;
}

.views::before,
.comments::before {
  display: inline-block;
  margin-right: 4px;
  content: "";
}

.comments {
  margin-left: 10px;
}

.comments::before {
  width: 16px;
  height: 13px;
  background-image: url(img/sprite.png);
  background-position: -15px -118px;
}

.views::before {
  width: 16px;
  height: 11px;
  background-image: url(img/sprite.png);
  background-position: -36px -106px;
}

.article-title {
  font-size: 24px;
  font-weight: 500;
  line-height: 29px;
  text-decoration: none;
  color: #363636;
}

.article-title:hover {
  color: #98d614;
}

.article-info {
  padding: 2px 0 11px;
  color: #bebebe;
}

.article-info::after {
  display: block;
  clear: both;
  content: "";
}

.article-date {
  float: left;
}

.article-activity {
  float: right;
}

.pagination {
  padding: 18px;
  font-size: 24px;
  font-weight: 500;
}

.pagination::after {
  display: block;
  clear: both;
  content: "";
}

.pagination .disabled {
  color: #c1c1c1;
}

.pagination .next {
  float: right;
  cursor: pointer;
  color: #363636;
}

.pagination .next::after {
  display: inline-block;
  width: 12px;
  height: 37px;
  margin: 0 0 5px 10px;
  content: "";
  vertical-align: middle;
  background-image: url(img/sprite.png);
  background-position: -132px -23px;
}

.pagination .prev {
  float: left;
  cursor: pointer;
  color: #363636;
}

.pagination .prev::before {
  display: inline-block;
  width: 12px;
  height: 37px;
  margin: 0 10px 5px 0;
  content: "";
  vertical-align: middle;
  background-image: url(img/sprite.png);
  background-position: -120px -60px;
}

.article-post {
  margin-top: -3px;
  padding: 0 20px 16px;
  border-bottom: 1px solid #c1c1c1;
}

.article-post p {
  margin-top: 25px;
}

.article-post p:first-of-type {
  margin-top: 0;
}

.article-post ul {
  margin-top: 25px;
  list-style: none;
}

.article-post a {
  text-decoration: underline;
  color: #7db408;
}

.article-post a:hover {
  text-decoration: none;
}

.form-holder {
  padding: 0 20px 20px;
  border-top: 1px solid #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
}

.form-holder::after {
  display: block;
  clear: both;
  content: "";
}

.form-holder .row {
  margin-top: 15px;
}

.form-holder .row:first-of-type {
  margin-top: 0;
}

.form-holder .main-title {
  padding-left: 0;
}

.form-holder label {
  float: left;
  width: 80px;
  margin: 3px 8px 0 0;
}

.form-holder .input-wrapper {
  overflow: hidden;
}

.form-holder textarea {
  height: 93px;
  resize: none;
}

.form-holder .btn {
  float: right;
}

.comment-holder a {
  text-decoration: underline;
  color: #7db408;
}

.comment-holder a:hover {
  text-decoration: none;
}

.comment-holder p {
  padding: 1px 20px 17px;
}

.comment-title {
  padding: 28px 20px 4px;
  font-size: 24px;
  font-weight: 500;
}

.comment-title + .comment-item {
  padding: 0;
}

.comment-item {
  padding: 18px 0 0;
  border-bottom: 1px solid #e6e6e6;
}

.item-head {
  padding: 0 20px;
}

.item-head::after {
  display: block;
  clear: both;
  content: "";
}

.item-name {
  float: left;
  font-weight: bold;
  color: #7db408;
}

.item-date {
  float: right;
  color: #bebebe;
}

.comment-btn {
  padding: 20px;
  text-align: center;
}

.right-side {
  overflow: hidden;
}

.right-side .search-input {
  margin-top: 44px;
  padding: 0 20px;
}

.right-side .categories-list,
.right-side .post-list {
  list-style: none;
  border-bottom: 1px solid #c1c1c1;
}

.right-side .categories-list a,
.right-side .post-list a {
  text-decoration: none;
  color: #363636;
}

.right-side .categories-list a:hover,
.right-side .post-list a:hover {
  text-decoration: underline;
}

.right-side .categories-list {
  margin-top: 15px;
  padding: 0 20px 6px;
}

.right-side .categories-list li {
  margin-bottom: 10px;
}

.right-side .post-list {
  margin-top: 20px;
  padding: 0 20px;
}

.right-side .post-list li {
  position: relative;
  margin-bottom: 20px;
}

.right-side .post-list li::after {
  display: block;
  clear: both;
  content: "";
}

.right-side .date {
  position: absolute;
  bottom: 0;
  left: 88px;
  color: #bebebe;
}

.right-side .post-img {
  float: left;
  overflow: hidden;
  width: 75px;
  height: 75px;
  margin-right: 15px;
}

.right-side .post-info {
  overflow: hidden;
  line-height: 18px;
}

.right-side .post-info a {
  position: relative;
  top: -4px;
}

.right-side .fb-feed {
  padding: 20px;
}

@media (max-width: 750px) {
  .right-side .post-info a {
    top: 0;
  }
}
.carousel-wrapper {
  position: absolute;
  z-index: 4;
  top: 15px;
  right: 0;
  bottom: 0;
  left: 80px;
  max-width: 840px;
  margin: auto;
}

.carousel-wrapper img {
  display: inline-block;
  margin-right: 15px;
}

.slider-wrapper {
  overflow: hidden;
  position: relative;
  margin-top: -110px;
}

.slider-wrapper .example {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.slider-wrapper .slogan-wrapper {
  position: absolute;
}

.slider-wrapper .slogan-wrapper.second {
  text-align: right;
}

.slider-wrapper .slogan-wrapper.third .tech {
  position: absolute;
  top: 12px;
  right: 10px;
  line-height: 1;
  white-space: normal;
}


.slider-wrapper .slogan {
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(rgba(0, 0, 0, 0)));
}

.slider-wrapper .slogan,
.slider-wrapper .slogan2 {
  font-size: 4.6vw;
  font-weight: 700;
  line-height: .96;
  text-transform: uppercase;
  color: #e2ff14;
}

.slider-wrapper .tech {
  margin-top: -7px;
  font-size: 2vw;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 5px 0 15px #010919;
}

.slider-wrapper .slogan {
  position: relative;
  z-index: 2;
  text-shadow: 5px 0 15px #010919;
}

.slider-wrapper .slogan2 {
  position: absolute;
  top: 0;
  left: 0;
  color: #98d614;
}

.slider-wrapper .button {
  display: inline-block;
  margin-top: 18px;
  padding: 5px 30px;
  font-size: 1.4vw;
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  border-radius: 30px;
  outline: none;
  background: linear-gradient(#b7f514, #81b611);
  text-shadow: 0 1px 0 rgba(0, 0, 0, .35);
}

.slider-wrapper .layout {
  position: relative;
}

.about-us .main-title {
  padding-top: 85px;
  text-align: center;
}

.about-us .about-text {
  margin-top: 35px;
  margin-bottom: -15px;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
}

.column-holder {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 35px 0 96px;
  -webkit-flex: 1 column;
  -ms-flex: 1 column;
  flex: 1 column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.columnt-title {
  font-size: 24px;
  text-align: center;
}

.column-img {
  min-height: 200px;
  margin-bottom: 14px;
  text-align: center;
}

.column-img::before {
  display: inline-block;
  height: 100%;
  min-height: 100%;
  content: "";
  vertical-align: middle;
}

.column-img img {
  vertical-align: middle;
}

.step-holder {
  margin-top: 41px;
  padding: 0 20px;
}

.sign-up {
  transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
  transition: transform .6s ease-in-out, -webkit-transform .6s ease-in-out;
  -webkit-transform: translateZ( 0 );
  transform: translateZ( 0 );
  background: url("img/pattern.jpg");

  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.sign-up .signup-text {
  margin-top: 15px;
  font-size: 20px;
  line-height: 29px;
  text-align: center;
}

.sign-up::after {
  display: block;
  clear: both;
  content: "";
}

.sign-up .main-title {
  text-align: center;
}

.tooltip {
  display: none;
  position: absolute;
  right: -15px;
  bottom: 100%;
  width: 230px;
  margin-bottom: 10px;
  padding: 15px;
  font-size: 15px;
  line-height: 20px;
  text-align: left;
  color: #363636;
  border-radius: 15px;
  background: #f9f9f9;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, .25);
}

.tooltip::before {
  position: absolute;
  top: 100%;
  right: 20px;
  content: "";
  border: 10px solid transparent;
  border-top-color: #f9f9f9;
}

.tab-wrapper {
  max-width: 625px;
  margin: 0 auto 50px;
  border-radius: 15px;
  background: #fff;
  box-shadow: 5px 0 25px rgba(0, 0, 0, .25);
}

.tab-wrapper.active .step1 {
  color: #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
  background: #f9f9f9;
}

.tab-wrapper.active .step2 {
  color: #98d614;
  border-bottom: 0;
  border-left: 1px solid #c1c1c1;
  background: 0;
}

.tab-wrapper input[type="text"],
.tab-wrapper input[type="email"],
.tab-wrapper input[type="password"] {
  height: 31px;
  line-height: 31px;
}

.tab-wrapper .tab {
  float: left;
  box-sizing: border-box;
  width: 50%;
  height: 65px;
  font-size: 24px;
  font-weight: 500;
  line-height: 65px;
  text-align: center;
  color: #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
  border-left: 1px solid #c1c1c1;
  background: #f9f9f9;
}

.tab-wrapper .step1 {
  color: #98d614;
  border: 0;
  border-top-left-radius: 15px;
  background: 0;
}

.tab-wrapper .step2 {
  border-top-right-radius: 15px;
}

.tab-wrapper .row {
  margin-top: 15px;
}

.tab-wrapper .row .row {
  margin: 0;
}

.tab-wrapper .row .row label {
  margin-left: 30px;
}

.tab-wrapper .row label {
  overflow: hidden;
  line-height: 31px;
}

.tab-wrapper .row label span {
  color: #cd1616;
}

.tab-wrapper .tab-content {
  clear: both;
  padding: 15px 50px;
}

.tab-wrapper .tab-content .input-wrapper {
  float: right;
  width: 375px;
}

.tab-wrapper .tab-content .input-wrapper .input-wrapper {
  width: 160px;
}

.tab-wrapper .im {
  float: left;
  width: 110px;
}

.tab-wrapper .zip input {
  width: 175px;
}

.tab-wrapper .info {
  display: inline-block;
  position: relative;
  width: 30px;
  height: 30px;
  font-size: 19px;
  line-height: 30px;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  border-radius: 50%;
  background: #869cb3;
}

.tab-wrapper .info:hover .tooltip {
  display: block;
}

.tab-wrapper .phone input {
  width: 330px;
  margin-right: 10px;
}

.tab-wrapper .mark-field {
  margin: 8px 0 24px;
  text-align: right;
}

.tab-wrapper .mark-field span {
  color: #cd1616;
}

.input-wrapper p {
  position: absolute;
  z-index: 2;
  top: 100%;
  left: 10px;
  margin-top: 7px;
  padding: 7px;
  font-size: 14px;
  line-height: 15px;
  color: #cd1616;
  border: 1px solid #cd1616;
  border-radius: 15px;
  background: #fff;
}
.input-wrapper p:after {
  position: absolute;
  bottom: 100%;
  left: 20px;
  content: "";
  border: 7px solid transparent;
  border-bottom-color: #fff;
}
.input-wrapper p::before {
  position: absolute;
  bottom: 100%;
  left: 20px;
  margin-bottom: 1px;
  content: "";
  border: 7px solid transparent;
  border-bottom-color: #cd1616;
}
.btn-holder label p {
  position: relative;
  z-index: 2;
  top: 100%;
  left: 60px;
  margin-top: 10px;
  padding: 7px;
  font-size: 14px;
  line-height: 15px;
  color: #cd1616;
  border: 1px solid #cd1616;
  border-radius: 15px;
  background: #fff;;
}
.btn-holder label p:after {
  position: absolute;
  bottom: 100%;
  left: 20px;
  content: "";
  border: 7px solid transparent;
  border-bottom-color: #fff;
}
.btn-holder label p::before {
  position: absolute;
  bottom: 100%;
  left: 20px;
  margin-bottom: 1px;
  content: "";
  border: 7px solid transparent;
  border-bottom-color: #cd1616;
}



.tab-wrapper .btn-holder {
  margin: 15px -30px 0;
  padding: 20px 30px 5px;
  text-align: right;
  border-top: 1px solid #c1c1c1;
}

.tab-wrapper .btn-holder label {
  float: left;
  line-height: 31px;
}

.tab-wrapper .tab-second,
.tab-wrapper.active .tab-first {
  display: none;
}

.tab-wrapper.active .tab-second {
  display: block;
}

.join-list {
  max-width: 290px;
  margin: 39px auto 0;
  padding: 0 20px 0 32px;
  list-style: none;
}

.join-list li {
  margin-bottom: 22px;
}

.join-list li::before {
  display: inline-block;
  margin-right: 15px;
  content: "";
  vertical-align: middle;
}

.join-list .pay::before,
.join-list .conversation::before,
.join-list .promo::before,
.join-list .country::before,
.join-list .calc::before,
.join-list .support::before {
  width: 40px;
  height: 38px;
  background-image: url(img/sprite.png);
}

.join-list .pay::before {
  background-position: -80px -38px;
}

.join-list .conversation::before {
  background-position: 0 -38px;
}

.join-list .promo::before {
  background-position: -80px 0;
}

.join-list .country::before {
  background-position: -40px -38px;
}

.join-list .calc::before {
  background-position: 0 0;
}

.join-list .support::before {
  background-position: -40px 0;
}

@media (max-width: 1024px) {
  .slider-wrapper .tech {
    margin-top: 0;
  }
  .slider-wrapper .slogan-wrapper.third .tech {
    top: 0;
    right: 0;
  }
}

@media (max-width: 780px) {
  .about-us .about-text {
    margin-top: 5px;
    font-size: 15px;
  }

  .about-us .main-title {
    margin-top: 20px;
  }

  .column-img {
    min-height: 140px;
  }

  .column-img img {
    width: 70%;
  }

  .columnt-title {
    font-size: 15px;
  }

  .column-holder {
    margin-bottom: 50px;
  }
}

@media (max-width: 750px) {
  .step-holder {
    margin-top: 21px;
    padding: 0;
  }

  .about-us .layout {
    padding: 0 20px;
  }
}

@media (max-width: 670px) {
  .tab-wrapper .tab-content {
    padding: 15px 10px;
  }

  .tab-wrapper .tab-content .input-wrapper {
    float: none;
    width: auto;
  }

  .tab-wrapper .btn-holder {
    margin: 15px 0 0;
    padding: 20px 0 5px;
  }

  .tab-wrapper .tab {
    height: 35px;
    font-size: 14px;
    line-height: 35px;
  }

  .tab-wrapper .mark-field {
    margin-bottom: 0;
  }

  .column-holder {
    display: block;
  }

  .column {
    display: block;
    margin-bottom: 20px;
  }

  .column-img {
    min-height: 100px;
  }

  .column-img img {
    width: 30%;
  }

  .tab-wrapper .tab-content .row:nth-child(7) {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .tab-wrapper .tab-content .row:nth-child(7) .im {
    float: none;
    width: auto;
  }

  .tab-wrapper .tab-content .row:nth-child(7) .row {
    margin-top: 15px;
  }

  .tab-wrapper .tab-content .row:nth-child(7) .row .input-wrapper {
    width: auto;
  }

  .tab-wrapper .tab-content .row:nth-child(7) .row label {
    display: block;
    margin-left: auto;
  }
}


@media (max-width: 540px) {
  .slider-wrapper {
    margin-top: -27px;
  }
}
@media (max-width: 450px) {
  .tab-wrapper {
    border-radius: 0;
    box-shadow: none;
  }

  .tab-wrapper .phone input {
    width: 190px;
  }

  .tab-wrapper .step1,
  .tab-wrapper .step2 {
    border-radius: 0;
  }

  .column-img {
    min-height: 85px;
    vertical-align: top;
  }
}

.terms .main-title {
  padding: 0;
}

.terms .terms-date {
  margin-top: 15px;
  color: #bebebe;
}

.terms .terms-title {
  margin: 20px 0 3px;
  font-size: 24px;
}

.terms .terms-title + * {
  margin-top: 0;
}

.terms p,
.terms ul {
  margin-top: 25px;
}

.terms a {
  color: #7db408;
}

.terms li {
  margin-top: 25px;
  list-style: inside;
}

.terms .button-holder {
  margin-top: 20px;
  padding: 20px;
  text-align: center;
  border-top: 1px solid #c1c1c1;
}

@media (max-width: 1000px) {
  .terms {
    padding: 0 10px;
  }
}

@media (max-width: 800px) {
  .terms .terms-title {
    font-size: 20px;
  }
}

.faq .main-title {
  margin-bottom: -3px;
  padding: 0;
}

.faq .faq-date {
  margin-top: 15px;
  color: #bebebe;
}

.faq .faq-title {
  margin: 20px 0 3px;
  font-size: 24px;
  font-weight: 500;
}

.faq .faq-title + * {
  margin-top: 0;
}

.faq p,
.faq ul {
  margin-top: 25px;
}

.faq a {
  color: #7db408;
}

.faq li {
  margin-top: 25px;
  list-style: inside;
}

.faq .button-holder {
  margin-top: 20px;
  padding: 20px;
  text-align: center;
  border-top: 1px solid #c1c1c1;
}

@media (max-width: 1000px) {
  .faq {
    padding: 0 10px;
  }
}

@media (max-width: 800px) {
  .faq .faq-title {
    font-size: 20px;
  }
}

.popup-overlay {
  overflow: auto;
  position: fixed;
  z-index: 700;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, .9);
}

.popup-table {
  display: table;
  width: 100%;
  height: 100%;
}

.popup-cell {
  display: table-cell;
  vertical-align: middle;
}

.popup {
  position: relative;
  max-width: 300px;
  margin: 0 auto;
  padding: 20px;
  border-radius: 15px;
  box-shadow: 0 5px 25px rgba(0, 0, 0, .3);
}

.popup input {
  margin-bottom: 15px;
}

.popup form {
  padding-bottom: 5px;
}

.popup .btn {
  float: right;
  min-width: 95px;
}

.popup .button-holder {
  padding: 20px 0 0;
  border-top: 1px solid #dedede;
}

.popup a {
  color: #98d614;
}

.popup-logo {
  margin-bottom: 15px;
  text-align: center;
}

.contact-us select {
  height: 31px;
  line-height: 31px;
}

.contact-us textarea {
  height: 94px;
  resize: none;
}

.contact-us p {
  margin: 15px 0 0;
  padding: 0 20px;
}

.contact-us a {
  color: #7db408;
}

.contact-us .row {
  margin-top: 14px;
}

.contact-us .row::after {
  display: block;
  clear: both;
  content: "";
}

.contact-us .row .row {
  margin: 0;
}

.contact-us .row .row label {
  margin-left: 30px;
}

.contact-us .row label {
  overflow: hidden;
  line-height: 31px;
}

.contact-us .row label span {
  color: #cd1616;
}

.contact-us .input-wrapper {
  float: right;
  width: 505px;
}

.contact-us .input-wrapper .input-wrapper {
  width: 160px;
}

.contact-us .mark-field {
  margin: 11px 0 -7px;
  text-align: right;
}

.contact-us .mark-field span {
  color: #cd1616;
}

.contact-us .btn-holder {
  margin: 0 -30px 0 0;
  padding: 15px 30px 5px;
  text-align: right;
}

.contact-us .btn-holder label {
  float: left;
  line-height: 31px;
}

.contact-us .contact-form {
  padding: 0 20px;
}

.contact-us .phones {
  margin-top: 27px;
  border-top: 1px solid #c1c1c1;
}

.contact-us .phones ul {
  margin-top: 13px;
  padding: 0 20px;
  list-style: none;
}

@media (max-width: 680px) {
  .contact-us p {
    margin: 0;
  }

  .contact-us .mark-field {
    text-align: center;
  }

  .contact-us .input-wrapper {
    float: none;
    width: auto;
  }
}

.header {
  position: fixed;
  z-index: 3000;
  top: 0;
  box-sizing: border-box;
  width: 100%;
  padding: 0 30px;
  text-transform: uppercase;
  background: rgba(0, 0, 0, .8);
}

.header::after {
  display: block;
  clear: both;
  content: "";
}

.header a {
  text-decoration: none;
  color: #d8d8d8;
}

.header .site-title {
  position: absolute;
}

.header .site-title img {
  height: 75px;
  vertical-align: top;
}

.header .main-navigation {
  margin: 0 auto;
}

.header .nav-menu ul {
  font-size: 0;
  text-align: center;
}

.header .nav-menu li {
  display: inline-block;
  height: 75px;
  margin-left: 80px;
  vertical-align: middle;
}

.header .nav-menu li::before {
  display: inline-block;
  height: 100%;
  min-height: 100%;
  content: "";
  vertical-align: middle;
}

.header .nav-menu li:first-child {
  margin-left: 0;
}

.header .nav-menu li a {
  display: inline-block;
  height: 30px;
  padding: 0 15px;
  font-size: 15px;
  line-height: 30px;
  vertical-align: middle;
  border-radius: 30px;
}

.header .nav-menu li a:hover {
  color: #8cbb21;
  background: rgba(255, 255, 255, .1);
}

.header .login-block {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 30px;
  bottom: 0;
  height: 31px;
  margin: auto;
  font-size: 0;
  border-radius: 50px;
}

.header .login-block a {
  color: #fff;
}

.header .login-block button {
  width: 82px;
  height: 31px;
  font-size: 14px;
  cursor: pointer;
  text-align: center;
  vertical-align: top;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  border-right: 1px solid #b3e04f;
  border-left: 1px solid #729f0e;
  background: #98d613;
}

.header .login-block button:hover {
  background: rgba(152, 214, 19, .85);
}

.header .login-block a:last-child button {
  border-right: 0;
}

.header .login-block a:first-child button {
  border-left: 0;
}

/*@media queries*/
@media (max-width: 1150px) {
  .header {
    height: 45px;
    padding: 0 10px;
  }

  .header .site-title {
    left: 50px;
  }

  .header .site-title img {
    height: 45px;
  }

  .header .login-block {
    right: 10px;
    height: 20px;
  }

  .header .login-block button {
    width: auto;
    height: 20px;
    padding: 0 10px;
    font-size: 12px;
  }

  .header .nav-menu li {
    height: 45px;
    margin-left: 10px;
  }
}

@media (max-width: 750px) {
  .header {
    height: 45px;
    padding: 0 10px;
  }

  .header .main-navigation {
    position: absolute;
    left: 10px;
  }

  .header .main-navigation.active ul {
    display: block;
    position: absolute;
    left: -10px;
    width: 200px;
    background: rgba(0, 0, 0, .8);
  }

  @supports (height: 100vh) {
    .header .main-navigation.active ul {
      height: 100vh;
    }
  }

  .header .main-navigation.active ul li {
    display: inherit;
    margin: 0 10px;
    text-align: left;
  }

  .header .nav-menu::before {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-top: 8px;
    content: "";
    cursor: pointer;
    background-image: url(img/sprite.png);
    background-position: 0 -76px;
  }

  .header .nav-menu ul {
    display: none;
  }
}

footer {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 75px;
  padding: 0 30px;
  color: #fff;
  background: #333;
}

footer .social-title {
  float: left;
  font-size: 40px;
  font-weight: 700;
  line-height: 75px;
  text-transform: uppercase;
}

footer .social-list {
  float: left;
  font-size: 0;
  list-style: none;
}

footer .social-list li {
  float: left;
  height: 75px;
  margin-left: 15px;
}

footer .social-list li::before {
  display: inline-block;
  height: 100%;
  min-height: 100%;
  content: "";
  vertical-align: middle;
}

footer .social {
  background: #484848;
}

.social {
  display: inline-block;
  position: relative;
  width: 50px;
  height: 50px;
  cursor: pointer;
  transition: .3s;
  vertical-align: middle;
  border: 0;
  border-radius: 50%;
  outline: none;
}

.social::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
}

.fb {
  background: #4862a3;
}

.fb::before {
  width: 26px;
  height: 23px;
  background-image: url(img/sprite.png);
  background-position: -56px -76px;
}

.fb:hover {
  background: #4862a3;
}

.linked-in::before {
  width: 26px;
  height: 23px;
  background-image: url(img/sprite.png);
  background-position: -82px -76px;
}

.linked-in:hover {
  background: #0077b5;
}

.twitter {
  background: #1da1f2;
}

.twitter::before {
  width: 26px;
  height: 23px;
  background-image: url(img/sprite.png);
  background-position: -30px -76px;
}

.twitter:hover {
  background: #1da1f2;
}

.rss::before {
  width: 26px;
  height: 23px;
  background-image: url(img/sprite.png);
  background-position: -120px 0;
}

.rss:hover {
  background: #f60;
}

.copyright {
  font-size: 11px;
  color: #757575;
  max-width: 60%;
  line-height: 1.8;
}

.footer-list {
  list-style: none;
}

.footer-list li {
  display: inline-block;
  margin-left: 42px;
  vertical-align: middle;
}

.footer-list a {
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}

.footer-list a:hover {
  text-decoration: underline;
  color: #98d614;
}

@media (max-width: 1200px) {
  footer .social-title {
    display: none;
  }

  footer .footer-list li {
    margin-left: 10px;
  }

  footer .social {
    width: 35px;
    height: 35px;
  }

  footer .social-list li {
    height: 45px;
  }

  footer .social-list li:first-child {
    margin-left: 0;
  }
}

@media (max-width: 1000px) {
  footer {
    height: auto;
  }
}

@media (max-width: 630px) {
  footer {
    padding: 0 10px;
  }
}

div.hidden {
  display: none;
}
.row .input-wrapper {
  position: relative;
  margin-bottom: 5px;
}

.bottom-carousel {
  position: absolute;
  z-index: 4;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  max-width: 1000px;
  height: 88px;
  margin: auto;
}

.bottom-carousel::before {
  position: absolute;
  right: 0;
  bottom: 87px;
  left: 0;
  content: "";
  border-top: 1px solid rgba(255,255,255,.5);
}

.carousel-title {
  float: left;
  margin: 18px 0 0 25px;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  color: rgba(255,255,255,.5);
}

#prev1,
#next1 {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

#prev1 {
  left: 0;
}

#next1 {
  right: 20px;
  width: 7px;
  height: 20px;
  background-image: url(img/sprite.png);
  background-position: -62px -107px;
}

@media (max-width: 1000px) {
  .bottom-carousel {
    display: none;
  }
}

div.hidden {
  display: none;
}

.row .input-wrapper {
  margin-bottom: 5px;
}

#popup_element {
  display: none;
  color: #f0f0ee;
  border-style: solid;
  border-color: #fff;
}

.scroll-text {
  border: 1px solid red;
  width: 400px;
  height: 4.5em;
  overflow: hidden;
}
.scroll-text ul {
  width: 800px;
  height: 100px;
  overflow: hidden;
  margin: 0;
}
.scroll-text ul li {
  height: 1.5em;
}
.scroll-img {
  width: 750px;
  height: 142px;
  overflow: hidden;
  font-size: 0;
}
.scroll-img ul {
  width: 705px;
  height: 600px;
  margin: 0;
}
.scroll-img ul li {
  display: inline-block;
  margin: 2px 0 10px 10px;
  width: 176px;
  float: inherit;
}
.scroll-img ul li img {
  display: block;
  margin: 0 auto;
}
#carousel.scroll-img ul {
  width: 1500px;
}